Latest 11.9.1.1
Homepage http://developer.fyber.com/
License Copyright Copyright 2011 – 2016, Fyber GmbH, all rights reserved
Platforms ios 6.0, requires ARC
Dependencies FyberSDK
Frameworks AudioToolbox, AssetsLibrary, MapKit, AVFoundation, CoreMedia, CoreGraphics, CoreTelephony, EventKit, EventKitUI, Foundation, MediaPlayer, QuartzCore, SystemConfiguration, Social, Accounts, CoreMotion, AdSupport*, Social*, StoreKit*, WebKit*

Latest podspec

{
    "name": "FyberMediationTapjoy",
    "version": "11.9.1.1",
    "summary": "The FyberSDK Tapjoy adapter.",
    "description": "The Fyber Wrapper SDK will allow you to integrate FyberSDK 8.x without migrating your FyberSDK 7.x integration code.",
    "homepage": "http://developer.fyber.com/",
    "license": {
        "type": "Copyright",
        "text": "Copyright 2011 - 2016, Fyber GmbH, all rights reserved"
    },
    "authors": "Fyber GmbH",
    "social_media_url": "https://twitter.com/Fyber",
    "platforms": {
        "ios": "6.0"
    },
    "source": {
        "http": "https://bintray.com/artifact/download/fyber/mobile-adapters-ios/Fyber_Tapjoy_11.9.1-r1.zip"
    },
    "preserve_paths": "Fyber_Tapjoy_11.9.1-r1/SDK8/**",
    "vendored_frameworks": "Fyber_Tapjoy_11.9.1-r1/SDK8/Fyber_Tapjoy_11.9.1-r1.embeddedframework/Fyber_Tapjoy_11.9.1-r1.framework",
    "resources": [
        "Fyber_Tapjoy_11.9.1-r1/SDK8/Fyber_Tapjoy_11.9.1-r1.embeddedframework/Resources/**"
    ],
    "frameworks": [
        "AudioToolbox",
        "AssetsLibrary",
        "MapKit",
        "AVFoundation",
        "CoreMedia",
        "CoreGraphics",
        "CoreTelephony",
        "EventKit",
        "EventKitUI",
        "Foundation",
        "MediaPlayer",
        "QuartzCore",
        "SystemConfiguration",
        "Social",
        "Accounts",
        "CoreMotion"
    ],
    "weak_frameworks": [
        "AdSupport",
        "Social",
        "StoreKit",
        "WebKit"
    ],
    "libraries": [
        "z",
        "c++",
        "sqlite3.0"
    ],
    "requires_arc": true,
    "pod_target_xcconfig": {
        "OTHER_LDFLAGS": "-lObjC"
    },
    "dependencies": {
        "FyberSDK": [
            "~> 8.4"
        ]
    }
}

Pin It on Pinterest

Share This